Author image Dmitri Popov

Changes for version 0.04 - 2013-12-17

  • Minimal perl version is 5.8.8, synopsys added

Modules

Pluggable command-line framework

Provides

in lib/Term/Shell/Pluggable.pm